function::pstrace
Prev | Chapter 2. Context Functions | Next

## Name

function::pstrace — Chain of processes and pids back to init(1)

## Synopsis

        pstrace:string(task:long)

## Arguments

`task`

  Pointer to task struct of process

## Description

This function returns a string listing execname and pid for each process starting from `task` back to the process ancestor that init(1) spawned.

Prev | Up | Next
function::probemod | Home | function::register